cURL
curl --request GET \ --url https://api.ropes.ai/api/public/candidates/email/{email} \ --header 'x-api-key: <api-key>'
{ "candidate": { "name": "<string>", "email": "jsmith@example.com", "createdAt": "2023-11-07T05:31:56Z", "identifier": "<string>", "notes": "<string>", "status": "Not Assigned", "interviewIds": [ "<string>" ], "integrationSource": "<string>", "externalId": "<string>" } }
Get details for a specific candidate by email, including associated interview IDs
Documentation IndexFetch the complete documentation index at: https://docs.ropes.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ropes.ai/llms.txt
Use this file to discover all available pages before exploring further.
The email address of the candidate
Successfully retrieved candidate details with interviews
Candidate details with interviews
Show child attributes